@media (min-width: 992px) {
	.navbar {
		margin-top: 0px;
		z-index: 3;
		height: 80px;
	}

	#hero {
		background-image: url('../assets/img/planenew.jpg');
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: 100% 100%;
		background-size: cover;
		height: 100vh;
		width: 100%;
	}

	/* .img-hero {
		height: 100%;
		z-index: 1;
		margin-bottom: 0px;
	} */

	h2 {
		font-size: 48px;
		font-weight: 500;
		color: #bd0c13;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
	}

	.sub-title {
		font-size: 18px;
		color: black;
	}

	.card-services {
		width: 100%;
		height: 450px;
		border-radius: 5px;
		background-color: #ededed;
		padding: 20px;
		box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.2);
		transition: all .2s ease-in;
		margin: 0px;
	}

	.card-services:hover {
		width: 100%;
		height: 440px;
		border-radius: 5px;
		background: linear-gradient(160deg, #bd0c13, black);
		padding: 20px;
		box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.2);
		transition: all .2s ease-in;
	}

	#search h2 {
		font-size: 48px;
		font-weight: 600;
		color: white;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
		line-height: 72px;
	}

	.input-search .button-secondary {
		width: 200px;
		height: 88px;
		color: #bd0c13;
		font-size: 18px;
		font-weight: 500;
		border: none;
		border-radius: 0 0 0 10px;
	}

	.input-search .button-primary {
		width: 100px;
		height: 88px;
		background-color: #bd0c13;
		color: white;
		font-size: 24px;
		font-weight: 400;
		border: none;
		transition: all .2s ease-in;
		border-radius: 0 0 10px 0;
	}

	/* rekomendasi */
	.card {
		height: 620px;
		width: 95%;
		border: none;
		margin-bottom: 50px;
	}

	#demos h2 {
		font-size: 48px;
		font-weight: 600;
		color: #fcf800;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
		line-height: 72px;
	}

	#contact h3 {
		font-style: normal;
		font-weight: 600;
		font-size: 40px;
		line-height: 40px;
		color: white;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
		display: inline-block;
		width: 500px;
	}

	.card-contact {
		width: 100%;
		height: 445px;
		background-color: white;
		border-radius: 5px;
		padding: 50px 40px;
		margin-top: 0px;
	}

	.card-contact h2 {
		font-style: normal;
		font-weight: 600;
		font-size: 40px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
	}

	.copyright {
		bottom: -10%;
		color: white;
		font-size: 14px;
		line-height: 45px;
	}

	footer {
		width: 100%;
		height: 250px;
		background-color: grey;
	}
}